/*home-about*/
img {
    max-width: 100%;
}

@media (max-width: 991px) {
    .contact003-wrapper .contact-box003>div {
        padding-right: 0.8rem;
    }
}

.contact003-wrapper .contact-box003 .logo {
    max-width: 300px;
    margin-bottom: 20px;
}

.contact003-wrapper .contact-box003 .map iframe {
    border: 2px #f3d4b1 solid !important;
    height: 215px;
    border-radius: 5px;
}


@media (max-width: 991px) {

    .contact003-wrapper .contact-box003 .logo {
        margin-top: 30px;
    }

    .contact003-wrapper .contact-box003 .map iframe {
        height: 200px;
    }
}

.contact003-wrapper .contact-title {
    border-radius: 5px;
    margin-bottom: 1rem;
    padding: 4rem 0.5rem 1rem;
    text-align: center;
}

@media (max-width: 991px) {
    .contact003-wrapper .contact-title {
        padding: 2rem 0.5rem 1rem;
    }
}

.contact003-wrapper .contact-center {
    padding: 0 0 1rem;
    text-align: center;
}




.contact003-wrapper .contact-center .slogan-title span {
    position: relative;
    color: #b15e00;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 24px;
    display: inline-block;
}

.contact003-wrapper .contact-title .slogan-title span::before {
    content: none;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    width: 5px;
    height: 21px;
    background-color: #B37A37;
}

.contact003-wrapper .title-box .sub {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #9B5D00;
    font-weight: bold;
    font-size: 18px;
}

.contact003-wrapper .title-box .title span {
    position: relative;
    letter-spacing: 3px;
    font-size: 30px;
    font-weight: bold;
}

@media (max-width: 991px) {
    .contact003-wrapper .title-box .title span {
        font-size: 24px;
    }

    .contact003-wrapper .title-box .sub {
        font-size: 16px;
    }
}


.contact003-wrapper .nav-contact-btn a {
    text-decoration: none;
    font-size: 18px;
    min-width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 46px;
    font-weight: bold;
    background-color: #fff;
    border: 2px #a7a7a7 solid;
    color: #686868;
    border-radius: 50px;
    box-shadow: 0 2px 3px rgb(115 115 115 / 25%);
    transition: all 0.3s ease-in-out;
    margin: 0 0.5rem;
}

.contact003-wrapper .nav-contact-btn a:first-child{
    border: 2px #f5b400 solid;
    color: #f5b400;
}

.contact003-wrapper .nav-contact-btn a:hover {
    background-color: #a7a7a7;
    color: #fff;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 2px 3px rgba(199, 120, 0, 0);
}

.contact003-wrapper .nav-contact-btn a:hover:first-child{
    background-color: #f5b400;
}

.contact003-wrapper .nav-contact-btn a i {
    margin-right: 1rem;
}


.contact003-wrapper .contact-box003 .con-info .group {
    margin-bottom: 18px;
    padding: 0 0 15px;
    margin: 1rem;
    border-bottom: none;
    display: flex;
    font-weight: bold;
    align-items: center;
}

.contact003-wrapper .contact-form .form-group .form-select,
.contact003-wrapper .contact-form .form-group .form-control {
    background-color: rgb(232 232 232 / 30%);
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #ababab;
}


.contact003-wrapper .contact-box003 .contact-form .form-group {
    min-height: 70px;
    text-align: left;
}

.contact003-wrapper .contact-form .form-group>label.required {
    position: relative;
    color: #000;
    margin-bottom: 10px;
    padding-left: 16px;
}

.contact003-wrapper .contact-form .form-group>label.required:before {
    position: absolute;
    right: -6px;
    top: -3px;
    content: "*";
    font-size: 20px;
    color: #cd0000;
}

.contact003-wrapper .contact-box003 .con-info .group .label {
    color: #000000;
    flex: 0 0 100px;
    display: flex;
    align-items: center;
    border-right: 1px #dbdbdb solid;
    margin-right: 1rem;
}

.contact003-wrapper .contact-box003 .con-info .group .label i {
    color: #fdb729;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 0.5rem;
    border: 1px #fdb729 solid;
}

.contact003-wrapper .contact-box003 .con-info .group .value,
.contact003-wrapper .contact-box003 .con-info .group .value a {
    color: #000000;
    text-decoration: none;
}

.contact003-wrapper .contact-box003 .contact-form .form-group.textarea {
    height: 160px;
}

.contact003-wrapper .contact-button-div {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}

@media (max-width: 991px) {
    .contact003-wrapper .contact-button-div {
        justify-content: center;
    }
}

.contact003-wrapper .contact-button-div .btn.clean-btn {
    display: none !important;
}

.contact003-wrapper .contact-form .form-group>label.required::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 6px;
    height: 6px;
    transform: translate(0, -50%);
    background-color: #ffd605;
}

.contact003-wrapper button.btn.submit-btn {
    color: #fff;
    background-color: #000000;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 2rem;
    line-height: 23px;
    border-radius: 5px;
    letter-spacing: 2px;
    max-width: 300px;
    width: 100%;
    padding: 10px;
    font-weight: bold;
}

.contact003-wrapper button.btn.submit-btn:hover {
    transition: 0.3s all linear;
    color: #fff;
    background: #ffb729;
}

.contact003-wrapper button.btn.submit-btn span {
    z-index: 1;
}

.contact003-wrapper button.btn.submit-btn:hover::after {
    right: 5px;
    transition: all 0.3s ease-in-out;
}


.contact003-wrapper .verify-fresh {
    flex: 0 0 48px !important;
    max-height: 40px;
    background: url(/assets/template/92c11efa1a1bd69878baa6812a431603/img/refresh.svg) center center no-repeat;
    background-size: 24px;
    cursor: pointer;
}

.contact003-wrapper .verify-fresh:before {
    display: block;
    content: "";
    padding: 24px;
}


/*home-btn-style*/

.contact003-wrapper .btn-more {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 2rem;
    line-height: 35px;
    border-radius: 50px;
    max-width: 300px;
    width: 100%;
}

.contact003-wrapper .btn-more::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 50% 50% 0 0 / 100% 100% 0 0;
    transition: transform .48s cubic-bezier(.895, .03, .685, .22), border-radius .35s cubic-bezier(.55, .085, .68, .53) 40ms;
    transform: scale(1, 0);
    transform-origin: 50% 100%;
    z-index: 0;
}

.contact003-wrapper .btn-more:hover::before {
    border-radius: 50% 50% 0 0 / 0 0 0 0;
    transition: transform .48s cubic-bezier(.165, .84, .44, 1), border-radius .35s cubic-bezier(.55, .085, .68, .53) 20ms;
    transform: scale(1, 1);
}

.contact003-wrapper .btn-more .text {
    margin-right: 23px;
    z-index: 1;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
}

.contact003-wrapper .btn-more i {
    z-index: 1;
}